SystemOrganization addCategory: #'Versionner-GLM-Browser'!

Object subclass: #VersionnerGLMBrowser
	instanceVariableNames: 'configurationRoot browser'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Versionner-GLM-Browser'!

!VersionnerGLMBrowser class methodsFor: 'as yet unclassified' stamp: 'JuanPabloSandovalAlcocer 6/23/2012 01:19'!
menuCommandOn: aBuilder
	<worldMenu>

	(aBuilder item: #VersionnerGLMBrowser)
"		order: 3; "
		parent: #Tools;
		label: 'Versionner';
		icon:  nil;
		action: [ VersionnerGLMBrowser open ]! !

!VersionnerGLMBrowser class methodsFor: 'as yet unclassified' stamp: 'JuanPabloSandovalA 2/9/2012 12:20'!
open
	VersionnerGLMBrowser new open.! !

!VersionnerGLMBrowser methodsFor: 'as yet unclassified' stamp: 'JuanPabloSandovalAlcocer 6/23/2012 00:30'!
browser
	browser ifNil:[ self buildBrowser.].
	^ browser.! !

!VersionnerGLMBrowser methodsFor: 'initialize-release' stamp: 'JuanPabloSandovalA 3/23/2012 14:52'!
buildBrowser
	browser := GLMTabulator new.
	browser title: 'Glamourous Versionner Browser'.
		
	browser 
		column: #configuration; 
		column: #version.

	browser transmit 
		to: #configuration;
		from: #outer port: #entity;
		andShow: [ :a | self configurationsOn:  a].
	
	browser transmit 
		to:#version;
		from: #configuration;
		andShow: [ :a | self versionsOn: a].
	
	^ browser.! !

!VersionnerGLMBrowser methodsFor: 'accessing' stamp: 'JuanPabloSandovalA 2/9/2012 12:44'!
configurationRoot
	
	configurationRoot ifNil: [ configurationRoot := MBConfigurationRoot current ].
	^configurationRoot! !

!VersionnerGLMBrowser methodsFor: 'accessing' stamp: 'JuanPabloSandovalA 2/9/2012 11:55'!
configurationRoot: aContigurationRoot
	""
	configurationRoot ifNotNil: [ configurationRoot removeDependent: self ].
	configurationRoot := aContigurationRoot
	! !

!VersionnerGLMBrowser methodsFor: 'accessing' stamp: 'JuanPabloSandovalA 3/23/2012 14:52'!
configurations
	^ (self configurationRoot configurations).! !

!VersionnerGLMBrowser methodsFor: 'initialize-release' stamp: 'JPSA 4/20/2012 21:22'!
configurationsOn: presentation
		|list|
		list := presentation list.
		list display: [ :configurations |  configurations];
		     title:  'Projects';
			format: [ :aConfigInfo          | aConfigInfo printString];
		      icon:     [ :configuration :env |  
				(configuration isDirty)
					ifTrue:  [ VersionnerGLMIcons configurationChangedIcon] 
					ifFalse: [ VersionnerGLMIcons configurationIcon              ].].	
		
		self loadCommands: (MBConfigurationInfoCommand allSubclasses ) in: list. 		
		
		list  act:   [:a| self execute: MBAddConfigurationCommand with:self.
			             self refresh.] 
		 	icon: (VersionnerGLMIcons newConfigurationIcon) 
			entitled: 'New';
		      act: [:a| self execute: MBUpdateFromItsRepositoryCommand with:(a selectionPath first).           ]
			icon: (VersionnerGLMIcons updateIcon) 
			entitled: 'Update';
			act: [:a| self execute: MBSaveAllPackagesAndAddVersionCommand with:(a selectionPath first).] 
			icon: (VersionnerGLMIcons commitIcon) 
			entitled: 'Commit';
			act: [:a| self execute: MBLoadProjectCommand with:self.]
			icon: (VersionnerGLMIcons loadProject) 
			entitled: 'Load'.
		^ list.! !

!VersionnerGLMBrowser methodsFor: 'commands' stamp: 'JPSA 4/18/2012 16:55'!
execute: aCommandClass with: entity
	""
	(aCommandClass target: entity for: self) execute.
	
	self refresh.! !

!VersionnerGLMBrowser methodsFor: 'as yet unclassified' stamp: 'JuanPabloSandovalAlcocer 6/23/2012 00:14'!
initialize
	self register.
	self buildBrowser.! !

!VersionnerGLMBrowser methodsFor: 'commands' stamp: 'JPSA 4/18/2012 16:17'!
loadCommands: aCommandCollection in: aPresentation
	" adding selection actions to a list presentation"
	
	aCommandCollection do:[ :command |
			[ aPresentation selectionAct: [ :glm |
					|target|
					target := [glm selectionPath first] on: Error do:[nil].
					(command target: target for: self) execute.
					self refresh.		
				] on: $i  entitled: ( command new title).
			] on: Error do:[ "nothing for now"]. ].! !

!VersionnerGLMBrowser methodsFor: 'commands' stamp: 'JuanPabloSandovalAlcocer 6/23/2012 00:31'!
open
	self register.
	self browser openOn: (self configurations).	! !

!VersionnerGLMBrowser methodsFor: 'commands' stamp: 'JuanPabloSandovalAlcocer 6/23/2012 00:31'!
refresh
	self browser update.! !

!VersionnerGLMBrowser methodsFor: 'commands' stamp: 'JuanPabloSandovalA 2/9/2012 23:34'!
register
	"Set up dependencies"
	
	MBConfigurationRoot current announcer
		on: MBConfigurationInfoCreated send: #refresh to: self;
		on: MBConfigurationInfoChanged send: #refresh to: self;
		on: MBConfigurationInfoDeleted send: #refresh to: self;
		on: MBInfoListChanged send: #refresh to: self.
! !

!VersionnerGLMBrowser methodsFor: 'accessing' stamp: 'JuanPabloSandovalA 3/23/2012 15:58'!
versionCommands
	|commands|
	commands := OrderedCollection new.
	commands add:MBAddDescriptionCommand.
	commands add:MBCompareToCurrentVersionCommand.
	commands add:MBCompareToStableVersionCommand.
	commands add:MBOpenForDevelopmentCommand.
	commands add:MBReleaseDevelopmentVersionCommand.
	commands add:MBSetDescriptionCommand.
	commands add:MBUpdatePackageCommand. 
	commands add:MBUpdateProjectCommand.
	^ commands.! !

!VersionnerGLMBrowser methodsFor: 'initialize-release' stamp: 'JuanPabloSandovalAlcocer 4/27/2012 20:43'!
versionsOn: presentation
	|list|
	list := presentation list.
	
	list  display:[ : configuration| configuration versions ];
	      title: 'Versions';
        	format:[ : version | [version printString] on:Error do:[""]];
		icon: [:confOrPackage| (VersionnerGLMIcons versionIcon). ].
	self loadCommands: (self versionCommands) in: list. ! !

Object subclass: #VersionnerGLMIcons
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Versionner-GLM-Browser'!

!VersionnerGLMIcons class methodsFor: 'as yet unclassified' stamp: 'JuanPabloSandovalA 3/23/2012 14:55'!
commitIcon
	^ (Form
	extent: 48@48
	depth: 32
	fromArray: #( 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 54880517 54880517 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 10143076 10143076 10143076 10143076 10143076 10143076 10208868 1212508421 4282804742 4282804742 1212508421 10208868 10143076 10143076 10143076 10143076 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 10143076 10143076 10143076 10143076 10143076 10208868 1514498309 4283002121 4287873619 4287873619 4283002121 1514498309 10208868 10143076 10143076 10143076 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 10077283 10077283 10077283 10077283 10143332 1766156549 4283133963 4288004695 4289386862 4289386862 4288004695 4283133963 1766156549 10143332 10077283 10077283 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 10011489 10011489 10011489 10143074 2068146437 4283462928 4288333915 4288992105 4288333411 4288333411 4288992105 4288333915 4283462928 2068146437 10143074 10011489 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 9879904 9879904 10011746 2168809733 4283923735 4288597345 4288794727 4288201569 4288069984 4288069984 4288201569 4288794727 4288597345 4283923735 2168809733 10011746 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 9814110 10077536 2370136325 4284121370 4288663137 4288597092 4288070239 4288004190 4288004190 4288004190 4288004190 4288070239 4288597092 4288663137 4284121370 2370136325 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 9945952 2470799621 4284713764 4288794981 4288465507 4287938654 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4287938654 4288465507 4288794981 4284713764 2470799621 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 256207109 2521131269 4285108778 4288794468 4288333408 4287872347 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287872347 4288333408 4288794468 4285108778 2521131269 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 709191941 2521131269 4285700914 4288662882 4288070237 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4288070237 4288662882 4285700914 2521131269 709191941 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1011181829 2772789509 4286227771 4288465504 4287872858 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287872858 4288465504 4286227771 2772789509 1011181829 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1313171717 4282870535 4286556735 4288268124 4287741015 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287741015 4288268124 4286556735 4282870535 1313171717 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1615161605 4282936328 4286820420 4288070745 4287477844 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287477844 4288070745 4286820420 4282936328 1615161605 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1766156549 4283199756 4287083848 4287938903 4287346258 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287346258 4287938903 4287083848 4283199756 1766156549 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2068146437 4283331342 4287215177 4287675731 4287148878 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287148878 4287675731 4287215177 4283331342 2068146437 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2168809733 4283528977 4287412556 4287543889 4287016780 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4287016780 4287543889 4287412556 4283528977 2168809733 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2370136325 4283857941 4287346763 4287346253 4286819401 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286819401 4287346253 4287346763 4283857941 2370136325 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2420467973 4283989784 4287347019 4287083338 4286622023 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286622023 4287083338 4287347019 4283989784 2420467973 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2470799621 4284384541 4287215433 4286885703 4286424899 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424899 4286885703 4287215433 4284384541 2470799621 4548869 16777215 16777215 16777215 16777215 16777215 16777215 608528645 4283331342 4286688579 4286622531 4286227520 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227520 4286622531 4286688579 4283331342 608528645 16777215 16777215 16777215 16777215 16777215 16777215 2370136325 4284647973 4286425151 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286425151 4284647973 2370136325 16777215 16777215 16777215 16777215 16777215 16777215 3427100933 4285305648 4286095676 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4286095676 4285305648 3427100933 16777215 16777215 16777215 16777215 16777215 16777215 3527764229 4285239855 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285634870 4283857688 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4283857688 4285634870 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285239855 3527764229 16777215 16777215 16777215 16777215 16777215 16777215 2923784453 4284713510 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285174061 4283199757 4282738949 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4282738949 4283199757 4285174061 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4284713510 2923784453 16777215 16777215 16777215 16777215 16777215 16777215 1615161605 4283726358 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4284581924 4282870535 1816488197 4282738949 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4282738949 1816488197 4282870535 4284581924 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4283726358 1615161605 16777215 16777215 16777215 16777215 16777215 16777215 16777215 3024447749 4284581667 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4283989530 2923784453 1162176773 7115568 4282738949 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4282738949 4548869 1162176773 2923784453 4283989530 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4284581667 3024447749 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1262840069 4282738949 4283857687 4284976682 4285174061 4285174061 4285174061 4284581924 4283462929 2521131269 356870405 6983981 6983981 4282738949 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4282738949 4548869 4548869 356870405 2521131269 4283462929 4284581924 4285174061 4285174061 4285174061 4284976682 4283857687 4282738949 1262840069 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 205875461 2219141381 4282738949 4283068171 4283133707 4282870535 3276105989 1514498309 16777215 16777215 6786602 6786602 4282738949 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4282738949 4548869 4548869 4548869 4548869 1514498309 3276105989 4282870535 4283133707 4283068171 4282738949 2219141381 205875461 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 54880517 658860293 709191941 256207109 16777215 16777215 16777215 16777215 6655015 6655015 4282738949 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4282738949 4548869 4548869 4548869 4548869 4548869 4548869 256207109 709191941 658860293 54880517 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 6457637 6457637 4282738949 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4282738949 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 6326050 6326050 4282738949 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4282738949 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 6194208 6194208 4282738949 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4282738949 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 6062621 6062621 4282738949 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4282738949 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 5931035 5931035 4282738949 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4282738949 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 5799449 5799449 4282738949 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4282738949 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 5667862 5667862 4282738949 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4282738949 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 5536276 5536276 4282738949 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4282738949 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 5404690 5404690 4282738949 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4282738949 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 5338640 5338640 4282738949 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4282738949 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 5207055 5207055 2823121157 4283199500 4283397135 4283397135 4283397135 4283397135 4283397135 4283397135 4283397135 4283397135 4283397135 4283397135 4283199500 2823121157 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 5141261 5141261 1061513477 4282804742 4283265548 4283331341 4283331341 4283331341 4283331341 4283331341 4283331341 4283331341 4283331341 4283265548 4282804742 1061513477 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 5009676 5009676 5009676 2017814789 4282804742 4283068170 4283199756 4283199756 4283199756 4283199756 4283199756 4283199756 4283068170 4282804742 2017814789 5009676 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 4943882 4943882 4943882 4943882 1464166661 3225774341 4282804998 4282936584 4283002377 4283002377 4282936584 4282804998 3225774341 1464166661 4943882 4943882 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 960850181 2470799621 3125111045 3125111045 2470799621 960850181 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215)
	offset: 0@0) scaledToSize: (15@15).! !

!VersionnerGLMIcons class methodsFor: 'as yet unclassified' stamp: 'JuanPabloSandovalA 3/23/2012 14:55'!
configurationChangedIcon
	^ (Form
	extent: 24@24
	depth: 32
	fromArray: #( 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1714558735 1798707217 117440512 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 335676163 3178315048 4293494062 4294086450 3701490203 470156291 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 335676163 3193792361 4293449168 4292116059 4292701221 4294082346 3701489434 470156291 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 184549633 3193792105 4291085508 4293059298 4293848814 4292520346 4292110131 4293487393 3701488664 470156291 0 0 0 0 0 0 0 0 0 0 0 0 0 184549633 2601467211 4288853435 4292401368 4293848814 4292598747 4293190884 4292855488 4291647271 4293089048 3431084567 0 0 0 0 0 0 0 0 0 0 0 0 184549633 2517186373 4280726496 4280790231 4285118669 4290168266 4292532954 4291019715 4292861919 4292057480 4291313424 4291313426 1074792968 0 0 0 0 0 0 0 0 0 0 184549633 2517186116 4280659417 4280592336 4282170336 4282172652 4281907939 4288721848 4292203989 4292467161 4292927455 4290923820 4138415381 402916098 0 0 0 0 0 0 0 0 0 184549633 2517185858 4280526801 4280525256 4282037977 4282040037 4280858854 4280859111 4281840345 4290495944 4293519849 4291611852 4121462912 1680349204 0 0 0 0 0 0 0 0 0 184549633 2517120065 4280394186 4280392384 4281839826 4281841885 4280660189 4280725982 4280659931 4281972442 4285508283 4291480266 4103247512 1629036321 0 0 0 0 0 0 0 0 0 184549633 2517119808 4280261313 4280193976 4281641419 4281709270 4280527315 4280527572 4280526801 4281774290 4281443268 4280586676 4101410710 1629036321 0 0 0 0 0 0 0 0 0 184549633 2685286209 4280128697 4280061104 4281443267 4281576397 4280394186 4280394443 4280328136 4281575883 4281310652 4280060590 3843188353 1040255500 0 0 0 0 0 0 0 0 0 335741698 3189720390 4279995825 4279928232 4281244860 4281378246 4280195521 4280261314 4280195263 4281377731 4281112502 4279927974 3843122045 1040255500 0 0 0 0 0 0 0 0 0 100663296 3189719620 4279862953 4279795359 4280980143 4281113531 4280062134 4280062648 4280062134 4281179323 4280914350 4279795102 3843055480 1040255500 0 0 0 0 0 0 0 0 0 0 1732323588 4280971383 4279530129 4280715942 4280715942 4279796130 4279863467 4279863468 4280915636 4280716456 4279662486 3842989173 1040255500 0 0 0 0 0 0 0 0 0 0 0 3180223756 4294753844 4288783951 4281302403 4279529871 4279530385 4279663258 4280716971 4280583842 4279529871 3842922864 1040255500 0 0 0 0 0 0 0 0 0 0 0 503842048 4293697049 4294949675 4294955825 4292855867 4281036915 4279462792 4280385690 4280385433 4279463048 3842856301 1040255500 0 0 0 0 0 0 0 0 0 0 0 0 2052469505 4294747934 4294949411 4294953766 4294954022 4292721457 4280775807 4280253332 4279330691 4095171694 1124338702 0 0 0 0 0 0 0 0 0 0 0 0 0 3753471751 4294943767 4294948634 4294950427 4294949915 4294948378 4287333700 4279263869 4095105643 1594955538 0 0 0 0 0 0 0 0 0 0 0 0 0 1092555264 4294086922 4294678798 4294944783 4294944015 4294745102 4294546701 4293168145 4097662544 1628510226 0 0 0 0 0 0 0 0 0 0 0 0 0 0 2639540996 4293756677 4294281990 4294544646 4294019334 4293231620 3129561089 1715874048 268632576 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1997015048 4282598211 4287125525 4293165057 3281081088 1867328768 369427200 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 50331648 3742963993 4280690214 1996949255 335741440 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 637600001 1577453062 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0)
	offset: 0@0) scaledToSize: (15@15).! !

!VersionnerGLMIcons class methodsFor: 'as yet unclassified' stamp: 'JuanPabloSandovalA 3/23/2012 14:55'!
configurationIcon
	^(Form
	extent: 24@24
	depth: 32
	fromArray: #( 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 117440512 2808374372 4173447617 4291611852 4291611852 4291611852 4291611852 3886655913 1630350637 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1546332971 4293717228 4294177779 4293914607 4293914607 4293914607 4293914607 4294440951 3954159535 117440512 0 0 0 0 0 0 0 0 0 0 0 0 0 0 2135706700 4293914607 4293848814 4293848814 4293848814 4293848814 4293848814 4293848814 4293519849 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 3650656408 1311188775 0 0 2135706700 4293783021 4293783021 4293783021 4293783021 4293783021 4293783021 4293783021 4293783021 4293783021 4293783021 4293783021 4293783021 4293783021 4293783021 4292863206 4287738556 4286358705 4286358705 4286358962 4286819256 3762711672 654378504 0 2135706700 4293651435 4293651435 4293651435 4293651435 4293651435 4293651435 4293651435 4293651435 4293651435 4293651435 4293651435 4293651435 4293651435 4293651435 4283078060 4281258222 4281457140 4281457140 4281457140 4281457140 4281456884 4280196284 687933193 2135706700 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4292534497 4280062133 4280924646 4280924132 4280924132 4280924132 4280924132 4280924132 4280924389 2047093302 2135706700 4293454056 4293059813 4288329407 4286161583 4286161583 4286161583 4286161583 4286161583 4286161583 4286161583 4286161583 4286161583 4286161583 4285504426 4280062648 4280857054 4280857054 4280857054 4280857054 4280857054 4280857054 4280857054 2131045690 2135706700 4293388263 4284061867 4280859103 4281124586 4281124585 4281124585 4281124585 4281124585 4281124585 4281124585 4281124585 4281124585 4281124585 4281124329 4280923876 4280724438 4280724438 4280724438 4280724438 4280724438 4280724438 4280724438 2131045690 2135706700 4293256677 4279927201 4280592080 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 2131045690 2135706700 4293125091 4279597980 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 2131045690 2135706700 4292993505 4279531415 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 2131045690 2135706700 4292927712 4279464850 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 2131045690 2135706700 4292796126 4279398285 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 2131045690 2135706700 4292730333 4279266184 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 2131045690 2135706700 4292598747 4279199619 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 2131045690 2135706700 4292532954 4279133311 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 2131045690 1546332971 4291875024 4279329661 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330434 2047093302 117440512 2875285857 4181488002 4279198075 4279263868 4279263868 4279263868 4279263868 4279263868 4279263868 4279263868 4279263868 4279263868 4279263868 4279263868 4279263868 4279263868 4279263868 4279263868 4279263868 4279263868 4279198076 4279066233 704710409 0 0 150994945 1560484129 2131045690 2131045690 2131045690 2131045690 2131045690 2131045690 2131045690 2131045690 2131045690 2131045690 2131045690 2131045690 2131045690 2131045690 2131045690 2131045690 2131045690 2030315829 738264841 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0)
	offset: 0@0) scaledToSize: (15@15).! !

!VersionnerGLMIcons class methodsFor: 'as yet unclassified' stamp: 'JPSA 4/20/2012 11:03'!
loadProject
		"( Form fromFileNamed: '/Users/juampi/Downloads/icons/PNG/onebit_100.png') storeString" 
		^(Form
	extent: 64@64
	depth: 32
	fromArray: #( 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 696888944 1822014850 1923204493 1906361484 1906361484 1906361484 1906361484 1906361484 1906361484 1906361482 1906822035 1906098311 1868008505 1713465603 991847168 321415936 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1938010472 3951999860 4287872634 4287872635 4287872634 4287872634 4287872634 4287872634 4287872634 4287872634 4288135551 4286951789 4282152994 4280575235 4280969988 4179977731 3659226880 1931568642 122262052 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 33554432 610513379 2221844061 4269190483 4285967445 4285769810 4285769810 4285769810 4285769810 4285769810 4285769810 4285769810 4285901396 4285702998 4280772619 4280247058 4282877241 4285178417 4286296103 4284718361 4280970499 2720097538 156601884 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 525510085 1753400026 3080507113 3951936699 4284194871 4284062764 4283996973 4283996973 4283996973 4283996973 4283996973 4283996973 4283996973 4283996972 4284916032 4281496085 4280836880 4286615683 4288130484 4287544502 4287285915 4288273009 4287678527 4281562627 2217043968 33488896 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 757631157 2457977052 3870940652 4292998653 4294442751 4286756955 4282486793 4282815249 4282815249 4282815249 4282815249 4282815249 4282815249 4282815249 4282749713 4283209495 4283074600 4280114944 4284972128 4288979879 4291217095 4293190887 4293456377 4291751413 4291490524 4287612808 3995955997 573401344 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 520119205 2417723320 4002596832 4293852415 4294770687 4294639103 4291354815 4282684937 4282618888 4282684681 4282684681 4282684681 4282684681 4282684681 4282684681 4282684681 4282618887 4283866148 4281036043 4282280492 4287533203 4289902776 4292205276 4293521650 4294441722 4294967039 4294901503 4294114559 4290109402 2523315128 305769158 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 67141760 1729067437 3762592966 4289977584 4294048510 4294047995 4293719802 4293785341 4287020130 4282750977 4283145227 4283145227 4283145227 4283145227 4283145227 4283145227 4283145227 4283145227 4283408142 4283469863 4280312323 4285300075 4288652713 4291087823 4292930028 4293719801 4294179836 4294573566 4294573566 4294704894 4294770687 4292081151 3417696245 1216598506 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 506691754 2836888751 4284985041 4292538103 4293654009 4293128952 4293128952 4293326076 4292011997 4284328479 4283408906 4283540237 4283540237 4283540237 4283540237 4283540237 4283540237 4283540237 4283474698 4284459551 4281891349 4281755683 4287139474 4290034363 4292140768 4293194485 4293589500 4293786365 4294048509 4293982973 4294311166 4294376702 4294179838 4294180863 4155959286 2205798120 151031494 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 907835045 3525213873 4286627035 4292800502 4292734709 4292472309 4292538102 4292669431 4292931838 4289451169 4283803656 4284000783 4284000783 4284000783 4284000783 4284000783 4284000783 4284000783 4284000783 4284066573 4284786988 4280707334 4283987540 4287995557 4291021772 4292798956 4293129977 4293392893 4293392893 4293392893 4293589501 4293917437 4294179837 4293458172 4293327100 4293917951 4291753470 2928596972 408993759 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1213109692 3847988167 4287940320 4292208882 4291946481 4291881202 4291946995 4291947508 4292013301 4292144120 4287153249 4284198663 4284527120 4284527120 4284527120 4284527120 4284527120 4284527120 4284527120 4284527120 4284790292 4284061992 4280706058 4285957243 4289048242 4291221209 4293259507 4293130492 4293065213 4292999677 4293064957 4293523965 4293327100 4293327100 4292933628 4292999164 4293851901 4294311166 4292869375 3349537525 593937890 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1230478784 3983651025 4290042347 4292274417 4291224046 4291158766 4291224816 4291290609 4291356658 4291487989 4290962146 4285775406 4284921870 4284987666 4284987666 4284987666 4284987666 4284987666 4284987666 4284987666 4284922129 4285578782 4282680602 4281690404 4287139988 4289576127 4291551460 4293654008 4293720829 4292737277 4292737277 4293261821 4293720829 4293720829 4293261821 4293392892 4293458172 4293851901 4293851901 4293982973 4292541183 3466715379 594396642 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 977438900 3915752905 4288005341 4292405746 4292274417 4291224045 4290371051 4290502637 4290568687 4290700272 4290897398 4289452221 4285513493 4285513746 4285513747 4285513747 4285513747 4285513747 4285513747 4285513747 4285513747 4285448209 4286103593 4281496588 4283134535 4287273634 4289578699 4291618795 4293195513 4293261564 4292671484 4293196285 4293852158 4293852158 4293852158 4293852158 4293786365 4293786365 4293720829 4293720573 4293655037 4293720573 4291884799 3349209073 408270293 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 572944805 3646725571 4286494678 4291486189 4292011760 4291092458 4289976296 4289714409 4289846251 4289977837 4290109423 4290306294 4288205199 4285842701 4285974037 4285974037 4285974037 4285974037 4285974037 4285974037 4285974037 4285974037 4286105621 4286102064 4280904200 4284316520 4287538861 4289777878 4291422961 4292211962 4292605948 4293458686 4293786622 4293786622 4293786622 4293786366 4293720830 4293655293 4293589757 4293589501 4293523965 4293458173 4293523708 4293195515 4290900735 2929450224 156609222 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 167792000 3041891258 4285903830 4288792797 4290040546 4289187295 4290764010 4290830316 4289123559 4289124073 4289321451 4289453036 4289452784 4287484003 4286369295 4286500376 4286500376 4286500376 4286500376 4286500376 4286500376 4286500376 4286500376 4286763547 4285312301 4280903437 4285170816 4287803319 4289976543 4291489525 4292999420 4293721087 4293655550 4293655550 4293655550 4293655294 4293589758 4293589758 4293524221 4293458429 4293392893 4293392637 4293261565 4293195772 4293326844 4292145658 4290047228 2190202089 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2084734639 4284982988 4286099149 4289120732 4287938778 4288071133 4289253345 4289582052 4288401124 4288402151 4288599528 4288731115 4288664803 4287288127 4286960661 4287026202 4287026202 4287026202 4287026202 4287026202 4287026202 4287026202 4287026201 4287551780 4284324902 4281428512 4285697426 4288068032 4290043622 4291031032 4291687931 4293262078 4293590015 4293524479 4293524223 4293524222 4293458686 4293458686 4293392893 4293327357 4293261821 4293196028 4293130236 4293064444 4293064444 4292933115 4290768121 4121683446 1149029349 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 860916916 4016678088 4285508559 4288398555 4290435304 4287873241 4287348442 4287283676 4287415774 4287613666 4287745764 4287943143 4288140267 4287943118 4287485993 4287486491 4287486493 4287486493 4287486493 4287486493 4287486493 4287486493 4287486493 4287420956 4288011308 4283140892 4282215991 4286027423 4288266953 4289979371 4290835194 4291032573 4292803069 4293524479 4293458943 4293458943 4293327614 4293327614 4292999421 4293130494 4293196285 4293130493 4293064701 4292999164 4292867836 4292342521 4292670458 4291423479 4290178299 3416186096 273719247 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 67125376 2958398137 4285574353 4286033871 4288857820 4288792282 4286953684 4286494934 4286627034 4286759133 4286891232 4287089122 4287286756 4287352555 4287418545 4287946528 4287946528 4287946530 4287946530 4287946530 4287946530 4287946530 4287946530 4287946530 4287946527 4288141876 4281956878 4283004241 4286225832 4288727761 4291554032 4292278011 4292475390 4293196542 4293458942 4292737277 4292212476 4291425531 4292146939 4292343548 4291359482 4292868092 4292999421 4292868092 4292868092 4292146170 4289849588 4290898677 4290701812 4290308085 4289849594 1971965927 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1209164693 4196756894 4284784837 4285573064 4285769671 4285573578 4285640399 4285772499 4285904598 4286036953 4286169053 4286366688 4286630114 4286695913 4287287701 4288406559 4288340773 4288340774 4288340774 4288340774 4288340774 4288340774 4288340774 4288340774 4288472357 4287943482 4281365001 4283530086 4286293167 4288991191 4292472563 4293130748 4293327614 4293327614 4292671741 4290901244 4290442493 4290376958 4290507516 4291949819 4291359996 4290638073 4292408827 4292737020 4292868092 4291096568 4288734966 4288734196 4288996082 4289782770 4289061364 3798845410 492943836 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 87267737 3055708570 4281563818 4284390336 4283469494 4284719043 4284720072 4284852171 4284984527 4285116883 4285249238 4285447130 4285644509 4285907680 4285973222 4287419770 4288866338 4288735018 4288735018 4288735018 4288735018 4288735018 4288735018 4288735018 4288735018 4288997931 4287482170 4281101579 4283924601 4286294966 4289189085 4292473334 4292999677 4293131006 4292606205 4290573564 4290246142 4290180606 4290114814 4289983486 4289786107 4291097338 4290900474 4290572025 4292605692 4291817977 4291227640 4289391094 4289521910 4288603123 4287289324 4288995056 4285714925 2087962080 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 994149033 4148594352 4284718530 4281892265 4281958317 4284127936 4283997379 4284129735 4284262348 4284394447 4284526803 4284724695 4284922587 4285251037 4285251039 4287880289 4289260839 4289129261 4289129261 4289129261 4289129261 4289129261 4289129261 4289129261 4289129261 4289523505 4286626869 4281101329 4284188039 4286296508 4288993505 4292408056 4292999678 4293131006 4291753725 4289918206 4289983998 4289787134 4289655806 4289590014 4289524220 4289654778 4289654264 4289064184 4291687162 4289456629 4290571511 4292080378 4291949050 4291423992 4289783027 4289651442 4287157997 3631663587 324120265 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2471727286 4285310924 4283797944 4278934676 4282024368 4283339452 4283340479 4283407299 4283605448 4283672012 4283870417 4284068309 4284265944 4284529115 4284725974 4288537679 4289589293 4289457969 4289457969 4289457969 4289457969 4289457969 4289457969 4289457969 4289457968 4289918008 4285837359 4281232665 4284320402 4286428865 4288207589 4290178294 4291359739 4290835195 4290179836 4290639358 4291688446 4291426046 4291032574 4291032317 4289327355 4289326842 4288671227 4288342777 4289587958 4289128694 4289456373 4291817721 4291620856 4291620600 4291161079 4289848563 4287879148 4285450725 1467729887 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 338060953 3680146618 4285244616 4281957545 4278409363 4281630125 4282551223 4282552507 4282684863 4282817220 4282949833 4283147981 4283345874 4283543766 4283806938 4284463561 4289194821 4289851954 4289786164 4289786164 4289786164 4289786164 4289786164 4289786164 4289786164 4289786163 4290245951 4284916009 4281495078 4284321434 4286299079 4287749609 4289326329 4290900988 4290835709 4291491582 4292671998 4292803070 4292737534 4292737534 4292081405 4288868091 4288343548 4288277754 4288080377 4287751928 4287620342 4287554291 4288208880 4288077295 4288601582 4290636277 4289782770 4287944683 4284729576 2826881250 16777216 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1229094568 4234320833 4284323772 4279525011 4278475156 4280973225 4281828530 4281829814 4282027963 4282094784 4282292933 4282491082 4282689231 4282952659 4283084505 4284332475 4289851709 4290180407 4290114616 4290114616 4290114616 4290114616 4290114616 4290114616 4290114616 4290114614 4290442821 4284061472 4281758005 4284322464 4286103243 4288274411 4291687162 4292540670 4292540670 4292540926 4292475390 4292409854 4292409598 4292409598 4292212477 4289654779 4288080891 4287687161 4287555577 4287358456 4287030005 4286701812 4286373362 4285913584 4286831086 4290373620 4289651698 4289388529 4287813613 3817656551 440117188 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2253425587 4285047496 4280970395 4278276235 4278540949 4280381604 4281171374 4281238194 4281305527 4281503420 4281636033 4281834438 4282098124 4282361552 4282362327 4284595370 4290377531 4290443066 4290377531 4290377531 4290377531 4290377531 4290377531 4290377531 4290377531 4290377785 4290376521 4283140885 4281955142 4284192422 4285710543 4289258221 4292146683 4292147198 4292212734 4292278270 4292278270 4292278270 4292212734 4292146942 4292146942 4291950076 4290638331 4288342777 4287358455 4289719288 4288735223 4287029492 4286110705 4285716463 4287552239 4290439156 4289585650 4289322992 4289388528 4254980846 1231206101 16777215 16777215 16777215 16777215 16777215 16777215 50353493 3158934956 4282679467 4279063948 4278342029 4278474900 4279658912 4280579754 4280646830 4280713907 4280912057 4281044670 4281243074 4281507016 4281770446 4281705428 4284989852 4290837562 4290574654 4290574654 4290574654 4290574654 4290574654 4290574654 4290574654 4290574654 4290640701 4290375756 4282483214 4282086739 4283930794 4286170322 4290307823 4291884283 4291950077 4291950078 4292015870 4292015870 4292015870 4291950078 4291950077 4291884541 4291884284 4291818747 4291359227 4290440954 4291359226 4291293178 4290637048 4289455604 4289455348 4289848819 4290110964 4289520113 4289257200 4288994286 4289061109 2154479067 16777215 16777215 16777215 16777215 16777215 16777215 388788123 3742980236 4279260042 4279129998 4278407565 4278474899 4279067291 4279988389 4280055210 4280188079 4280320693 4280519098 4280717503 4280915909 4281179338 4281048529 4285581453 4291165756 4290837313 4290837313 4290837313 4290837313 4290837313 4290837313 4290837313 4290837313 4290969152 4290177870 4282220299 4282021471 4285046446 4289122264 4291095282 4291621882 4291753468 4291819005 4291819005 4291819005 4291819005 4291753469 4291687932 4291622140 4291556603 4291490555 4291425018 4291293690 4291096570 4290899449 4290768120 4290767864 4290110964 4288141803 4289848307 4289454321 4289125871 4286302176 4288995059 2910438367 16777215 16777215 16777215 16777215 16777215 16777215 772165253 4060169345 4278931079 4278932106 4278341772 4278539922 4278738584 4279462305 4279595175 4279662252 4279795121 4279993271 4280191675 4280390081 4280654022 4280457165 4286303871 4291493694 4291034435 4291034435 4291034435 4291034435 4291034435 4291034435 4291034435 4291034435 4291231556 4289716814 4281694474 4282611819 4287080626 4289647835 4290898674 4291359482 4291490811 4291556348 4291622140 4291622140 4291556604 4291556348 4291490811 4291425275 4291359483 4291228154 4291031290 4290965497 4290833913 4290637047 4290505463 4290374134 4290177013 4285976551 4288207340 4289454320 4289388272 4285777377 4285449184 3481257182 167798451 16777215 16777215 16777215 16777215 16777215 1141855883 4261627266 4278733958 4278800522 4278407052 4278539665 4278606742 4279002013 4279200419 4279333288 4279465901 4279598771 4279797176 4279995582 4280193987 4280062664 4286960758 4291624768 4291165766 4291165766 4291165766 4291165766 4291165766 4291165766 4291165766 4291165766 4291493704 4289322060 4281628428 4283989621 4287474870 4289451229 4290701811 4291031290 4291228155 4291228155 4291293947 4291293947 4291293947 4291293691 4291162619 4291162619 4291031290 4290965498 4290899705 4290768377 4290571512 4290439927 4290243063 4290111477 4289783026 4287420140 4285122531 4289388271 4289125615 4288140522 4284267227 3796938706 438145988 16777215 16777215 16777215 16777215 16777215 1477005701 4278798981 4278865028 4278931593 4278341258 4278473615 4278606228 4278738842 4278871455 4278938789 4279137194 4279269808 4279468214 4279601082 4279799232 4279799746 4287683433 4291493696 4291100228 4291100228 4291100228 4291100228 4291100228 4291100228 4291100228 4291100228 4291428167 4288730694 4281825040 4284777343 4287475385 4289451488 4290570739 4290899961 4290965754 4290965754 4291031290 4291031291 4291031290 4291031290 4290965754 4290899962 4290834169 4290768377 4290637049 4290505720 4290374391 4290242806 4290111478 4289848820 4287682026 4288929263 4284531681 4288075242 4289059822 4288796907 4288271851 3946752723 622629313 16777215 16777215 16777215 16777215 16777215 1830115724 4280180114 4278272895 4278274180 4278538122 4278933392 4278540179 4278673048 4278739613 4278872484 4279005352 4279138221 4279336371 4279469240 4279601853 4279865022 4288406366 4291231550 4290903362 4290903362 4290903362 4290903362 4290903362 4290903362 4290903362 4290903362 4291297094 4287941695 4281759251 4284908679 4287475899 4289385953 4290439412 4290768377 4290834169 4290834425 4290899961 4290899962 4290899961 4290899961 4290834169 4290768377 4290637049 4290571256 4290440183 4290308855 4290242806 4290111477 4289914356 4289782771 4289454577 4289716977 4285647076 4285121247 4288994028 4288731115 4287614950 4096762830 824152769 16777215 16777215 16777215 16777215 16777215 1964398473 4280837527 4278404224 4278339459 4278406279 4278538636 4278539921 4278672278 4278739355 4278871969 4279004839 4279071915 4279270065 4279468470 4279535547 4279996088 4288800852 4290968893 4290705984 4290705984 4290705984 4290705984 4290705984 4290705984 4290705984 4290705984 4291100485 4287218233 4281693462 4284908940 4287476670 4289320674 4290242291 4290505720 4290637048 4290702841 4290702841 4290702841 4290702841 4290637305 4290571512 4290505720 4290505720 4290374391 4290308855 4290177270 4290045941 4289914356 4289783027 4289651442 4289454321 4289454064 4287221992 4282627032 4287943399 4288862443 4285119450 4163017931 925209795 16777215 16777215 16777215 16777215 16777215 1895841656 4280639892 4280245648 4278207360 4278340230 4278275465 4278473615 4278606228 4278738842 4278805918 4278938532 4279071145 4279203758 4279402164 4279403449 4280323760 4289129035 4290640442 4290443324 4290443324 4290443324 4290443324 4290443324 4290443324 4290443324 4290443324 4290903364 4286889525 4281824795 4285040527 4287542464 4289320676 4290110963 4290308599 4290374647 4290505720 4290505720 4290505720 4290440184 4290440184 4290374391 4290374391 4290308599 4290177270 4290111477 4290045685 4289914356 4289782771 4289651186 4289454320 4289257199 4289125615 4288600300 4283217369 4287089636 4286498014 4280983756 4129266379 891457724 16777215 16777215 16777215 16777215 16777215 1593852798 4278863744 4279587463 4278207103 4278602631 4279392913 4278341772 4278277264 4278541206 4278739612 4278806689 4279004838 4279072171 4279270065 4279271095 4280585896 4289326147 4290311991 4290180409 4290180409 4290180409 4290180409 4290180409 4290180409 4290180409 4290180408 4290640449 4286429231 4281890337 4285106323 4287477185 4289189347 4289914098 4290111734 4290242806 4290242806 4290308598 4290308599 4290243062 4290242806 4290242806 4290111734 4290045941 4290045941 4289914356 4289783027 4289716978 4289585649 4289388784 4289257199 4289125614 4288928493 4288928236 4286892771 4284134355 4281705163 4280261836 4011693768 689934267 16777215 16777215 16777215 16777215 16777215 1241728384 4278402938 4279126914 4278272638 4281495711 4284323516 4282154411 4280643232 4279658141 4278476183 4278740382 4278872996 4279071145 4279138222 4279204789 4280782241 4289391931 4289983541 4289852214 4289852214 4289852214 4289852214 4289852214 4289852214 4289852214 4289852213 4290311743 4285968683 4281430565 4283859089 4287477442 4289058275 4289717234 4289979892 4290045941 4290045685 4290111477 4290177270 4290045685 4290045941 4290045941 4289914356 4289848820 4289783028 4289717234 4289585649 4289519857 4289322992 4289191663 4289059822 4288928493 4288731371 4288599786 4288205544 4284397271 4283805908 4280195530 3860566724 505579707 16777215 16777215 16777215 16777215 16777215 889538690 4144053625 4278205560 4279192708 4283994295 4284718015 4284915394 4285047236 4283929787 4279658654 4278476698 4278740640 4278939046 4279071659 4279006897 4281044632 4289326133 4289655089 4289589298 4289589298 4289589298 4289589298 4289589298 4289589298 4289589298 4289589297 4290048829 4285442857 4281102891 4281168780 4286689472 4289123812 4289519856 4289782771 4289783027 4289914100 4289257712 4288732654 4289979892 4289848564 4289783027 4289717235 4289716978 4289585649 4289519857 4289388528 4289322735 4289191151 4289059822 4288862700 4288731371 4288599530 4288337129 4288205544 4288402151 4283870929 4279669702 3608841919 270569391 16777215 16777215 16777215 16777215 16777215 503336320 3842063737 4278205561 4278600316 4283270574 4284586430 4284586431 4284849602 4285178821 4284455873 4281039018 4279528610 4278741410 4279005096 4278874542 4281372815 4289129008 4289260846 4289195055 4289195055 4289195055 4289195055 4289195055 4289195055 4289195055 4289195054 4289654586 4285245478 4281102638 4280578703 4283867062 4288335839 4289519599 4289585650 4289716978 4289914099 4288404205 4286762982 4289060334 4289716977 4289651442 4289520113 4289454320 4289388528 4289322735 4289191407 4289125358 4288994029 4288796908 4288665579 4288533994 4288402665 4288205544 4288139751 4287351008 4281047236 4279669190 3122235834 33587328 16777215 16777215 16777215 16777215 16777215 134242432 3372301689 4278205049 4278797695 4283402160 4284454844 4284520637 4284652480 4284849858 4285178822 4285310664 4284850887 4281828787 4278807203 4278742186 4281634950 4288866346 4288866602 4288800810 4288800810 4288800810 4288800810 4288800810 4288800810 4288800810 4288800809 4289260344 4285048354 4281102130 4280512911 4281308339 4283544015 4288337384 4289191406 4288469226 4288272361 4286631395 4284137694 4283284445 4286434532 4289322734 4289322735 4289191663 4289191150 4289125358 4288928493 4288862700 4288731371 4288599786 4288468457 4288337128 4287811300 4287877093 4288139493 4283935950 4279602622 4279668675 2417592250 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2567061370 4278204792 4280244364 4284257209 4284257466 4284454844 4284586430 4284784065 4284981443 4285244615 4285573580 4285376714 4280120232 4278412967 4281766014 4288669220 4288537639 4288472103 4288472103 4288472103 4288472103 4288472103 4288472103 4288472103 4288472101 4288931637 4284851487 4280971062 4280249998 4281177011 4281575630 4282954710 4283742681 4282758617 4282627801 4282234587 4282169309 4282169566 4282496730 4283677145 4287352805 4289191150 4288928493 4288797164 4288731371 4288665578 4288533994 4288402665 4288271336 4288336615 4287614179 4287942116 4285971415 4280324030 4279536060 4279535804 1561952690 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1543521149 4278204534 4279454850 4283994037 4284256953 4284323259 4284520637 4284652480 4284849858 4284981700 4285244872 4285639372 4282288308 4278411940 4281765494 4288341023 4288077859 4288077859 4288077859 4288077859 4288077859 4288077859 4288077859 4288077859 4288012321 4288537138 4284654364 4280905017 4279987085 4280848305 4281377996 4281511638 4281577432 4281709273 4281774809 4281906138 4281906138 4281906138 4281774809 4281511895 4286433762 4288994028 4288731115 4288599786 4288533994 4288402665 4288271080 4288205543 4287679972 4284723922 4287548130 4287219166 4281242815 4279404731 4279535290 3994255798 689536174 16777215 16777215 16777215 16777215 16777215 16777215 16777215 570446727 3925883509 4278796665 4283336109 4284256953 4284191673 4284389051 4284520638 4284718272 4284849858 4285047493 4285310665 4285310665 4283667908 4284327549 4287749657 4287618079 4287618079 4287618079 4287618079 4287618079 4287618079 4287618079 4287618079 4287552541 4288077358 4284522778 4280773437 4279789707 4280584878 4280983496 4281247954 4281314005 4281445589 4281445846 4281511382 4281511382 4281511382 4281380054 4281904853 4287549158 4288731114 4288468457 4288336872 4288271080 4288205287 4288073958 4288073701 4287088608 4284001744 4287547617 4283672266 4279338681 4279469240 4279403194 3205725618 83925401 16777215 16777215 16777215 16777215 16777215 16777215 16777215 33587328 2936094071 4278204020 4281033361 4284256953 4284125624 4284257466 4284454844 4284586430 4284783809 4284849861 4285046983 4285244361 4285375440 4286100866 4287223829 4287223323 4287223323 4287223323 4287223323 4287223323 4287223323 4287223323 4287223323 4287157785 4287682604 4284391193 4280575806 4279394954 4280058540 4280456900 4280721356 4280918735 4280984784 4281116369 4281116626 4281116370 4281116370 4281050834 4281050319 4285053400 4288402408 4288205543 4288074214 4288008421 4287942373 4287876580 4287744995 4287547874 4287481825 4286693082 4280519866 4279337655 4279336628 4279271094 1913944494 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1476608893 4278204276 4278796151 4283270060 4284191160 4284191417 4284323258 4284454846 4284718261 4284982178 4284981666 4285047200 4284915620 4285641316 4286763540 4286697497 4286697497 4286697497 4286697497 4286697497 4286697497 4286697497 4286697497 4286631959 4287156775 4284720920 4281497400 4280446576 4280846217 4281243293 4280981428 4280522171 4280523205 4280655306 4280655821 4280721614 4280656078 4280656077 4280524749 4280720585 4286103770 4288139494 4287876580 4287745251 4287679459 4287613410 4287481825 4287350495 4287350239 4285904853 4279862198 4279139506 4279204529 3943724717 622163365 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 268456064 3540007541 4278203506 4280703883 4284191416 4284125623 4284191673 4284323006 4284652965 4285973542 4286171159 4286105370 4286105369 4286171160 4286171414 4286171414 4286171414 4286171414 4286171414 4286171414 4286171414 4286171414 4286171414 4286171414 4286171415 4286105622 4286039575 4285974041 4285974295 4286695216 4283537192 4280713849 4279929271 4280193984 4280326343 4280326858 4280326858 4280261065 4280195273 4279866823 4283805136 4287941860 4287613666 4287547617 4287416288 4287284703 4287218654 4287087068 4287087068 4285575890 4279532464 4280057521 4279204017 2668655271 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1828733564 4278204278 4278466674 4282283167 4284191416 4284125623 4284191673 4284191166 4284917607 4285776909 4285710867 4285710867 4285645331 4285645332 4285645332 4285645332 4285645332 4285645332 4285645332 4285645332 4285645332 4285645332 4285645332 4285645332 4285710868 4285710868 4285645330 4286170653 4285312289 4281892634 4279527815 4279597733 4279863735 4279997121 4279997637 4279997636 4279997380 4279931587 4279603137 4283344588 4287678689 4287350239 4287284446 4287153118 4287021532 4286889947 4286823898 4287020763 4283867076 4280319664 4281238706 4094389926 924020642 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 302011790 3523230326 4278203764 4278598258 4282349217 4284191416 4284125623 4284190905 4284059303 4284920363 4285185295 4285184787 4285184787 4285184787 4285184787 4285184787 4285184787 4285184787 4285184787 4285184787 4285184787 4285184787 4285184787 4285184787 4285184787 4285184787 4285185042 4286036781 4283273738 4279917904 4279065476 4279464861 4279600050 4279732924 4279733439 4279733439 4279733182 4279667389 4279404731 4283409611 4287349982 4287087068 4286955740 4286889691 4286758362 4286626520 4286692313 4285443277 4280449964 4282683578 4279727275 2668325538 16842751 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1493385851 4244649845 4278202992 4279651457 4283927988 4284059575 4284125367 4283993016 4283995253 4284658957 4284658704 4284658705 4284658705 4284658705 4284658705 4284658705 4284658705 4284658705 4284658705 4284658705 4284658705 4284658705 4284658705 4284658705 4284593167 4285315359 4284654874 4281167394 4278798442 4279131781 4279333791 4279467952 4279469239 4279469496 4279469496 4279469240 4279403447 4280716476 4286233047 4286955483 4286758362 4286692313 4286560984 4286494934 4286494934 4285509069 4280120999 4280646829 4281237422 3926418847 689138338 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 100685184 2868984950 4278204021 4278466931 4282809510 4284059574 4283994038 4284059317 4283795371 4283998009 4284198409 4284198159 4284198159 4284198159 4284198159 4284198159 4284198159 4284198159 4284198159 4284198159 4284198159 4284198159 4284198159 4284198159 4284263952 4285378858 4282813195 4279191632 4278799732 4279067535 4279268260 4279335599 4279336370 4279336371 4279336371 4279336371 4279138993 4283144899 4286889434 4286495191 4286494935 4286363349 4286297812 4286166227 4286494677 4282748600 4278543518 4279988131 4279068577 1913350045 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 603999872 3758176629 4278202992 4281164690 4284059574 4283862453 4283993781 4283927221 4283599494 4283737104 4283737612 4283737613 4283737613 4283737613 4283737613 4283737613 4283737613 4283737613 4283737613 4283737613 4283737613 4283737613 4283606283 4284656929 4284325909 4280376876 4278533733 4278932862 4279002775 4279136678 4279137708 4279137965 4279137965 4279137965 4279137709 4279006379 4280319149 4285443276 4286363349 4286166227 4286100434 4286034385 4286100178 4285310921 4280185251 4278608284 4278674335 3020579482 152859022 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1325614203 4127208818 4279519614 4283664817 4283862195 4283862196 4283927988 4283729583 4283404363 4283277317 4283276811 4283276811 4283276811 4283276811 4283276811 4283276811 4283276811 4283276811 4283276811 4283276811 4283276810 4283474192 4284983590 4282352143 4278664275 4278666863 4278803081 4278937244 4279004324 4279005095 4279005095 4279005095 4279005095 4279005095 4279004838 4278741667 4283274428 4286231507 4285903056 4285837007 4285837007 4285573836 4280710307 4278410391 4278608029 3691536281 604922780 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1979727735 4261491824 4281624983 4284059318 4283796403 4283861939 4283796147 4283466901 4282946840 4282882055 4282882058 4282882058 4282882058 4282882058 4282882058 4282882058 4282882058 4282882058 4282882058 4282685192 4284261156 4283931663 4279914804 4278401122 4278668665 4278737807 4278805404 4278871968 4278872225 4278872226 4278872226 4278872226 4278872225 4278871969 4278674590 4283142586 4285968336 4285639629 4285639629 4285705165 4282155180 4278475156 4278541464 3993394070 1091329685 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 83912294 2449488496 4278730101 4282348447 4283927989 4283862195 4284059317 4282940328 4280771909 4282487556 4282487049 4282487049 4282487049 4282487049 4282487049 4282487049 4282487049 4282487049 4282421256 4282946835 4284720416 4281693462 4278333523 4278468971 4278603906 4278672018 4278738840 4278739355 4278739612 4278739612 4278739612 4278739612 4278739611 4278739355 4278476441 4281301415 4285508043 4285705165 4285244871 4281826214 4278539920 4278474645 4094056338 1561023878 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 50331648 402664256 2667591533 4278532210 4281493140 4283204010 4282019738 4279782526 4278335078 4281301019 4282223877 4282092040 4282157576 4282157576 4282157576 4282157576 4282157576 4282157576 4282026503 4284128805 4283470860 4279189308 4278268509 4278470004 4278538631 4278540177 4278606484 4278606742 4278606998 4278606998 4278606998 4278606998 4278606998 4278606742 4278475157 4279197334 4283995322 4282877357 4280313495 4278342028 4278408081 4093990030 1845972347 100663296 16777216 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 33554432 201331989 721429563 2684368488 4227872110 4279124343 4278598258 4278203503 4278202995 4279257420 4281828358 4281762823 4281762823 4281762823 4281762823 4281762823 4281762823 4281697029 4282682648 4284523290 4280967967 4278200401 4278335845 4278404987 4278472328 4278473613 4278473872 4278473872 4278474129 4278539665 4278539921 4278539665 4278474128 4278473872 4278473872 4278670735 4279392910 4278341256 4278210186 4278407567 3976482953 1946436718 369101847 83886131 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 100663296 402661419 990126904 2499949404 4009768047 4278203507 4278203505 4278203760 4278202732 4280443941 4281631234 4281499398 4281499398 4281499398 4281499398 4281499398 4281564936 4284193829 4282944013 4278660672 4278202200 4278336878 4278404991 4278406279 4278406793 4278407050 4278407051 4278407051 4278407308 4278407308 4278407308 4278407051 4278407051 4278407050 4278406793 4278275208 4278406538 4278406795 3691203200 1862612826 620762409 218108967 33554432 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777216 184555310 570433084 1157898551 2214866511 3640735338 4278204019 4278203506 4278202992 4278795349 4281169416 4281301764 4281235973 4281235973 4281301509 4281104387 4282747164 4284326163 4280110632 4278199375 4278269025 4278337396 4278339200 4278339716 4278339973 4278340230 4278340230 4278340486 4278406023 4278406023 4278406023 4278340486 4278340230 4278340230 4278339974 4278340232 4211231107 3238281840 1711614790 822091572 352327741 83886080 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 33554432 234885687 654319931 1224942392 1946429504 3036885852 4009834094 4278203762 4278201966 4279718705 4281170176 4281038340 4281038340 4280972803 4281366795 4284390946 4282219537 4278264387 4278266709 4278269801 4278271863 4278272894 4278273152 4278338945 4278338945 4278339202 4278339202 4278339202 4278339202 4278339202 4278339202 4278339202 4278339204 4278339459 3775087480 2617456216 1577263929 922755128 419438397 117440548 16777216 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 50331648 251662643 637542972 1174675770 1711481658 2416192327 3321967711 4043322477 4278466145 4280510737 4280906754 4280906500 4280709378 4283075361 4283931662 4279384623 4278198604 4278202206 4278270062 4278271352 4278271867 4278272124 4278272124 4278272381 4278272382 4278272638 4278272638 4278272638 4278272639 4278272897 4261495422 3875684470 3020110175 2097424191 1443045688 889201215 419438397 150994972 16777216 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 67108864 218108987 536879160 989864765 1476600637 1946428217 2500012360 3187682910 3876670265 4280774657 4280577281 4281365776 4284457245 4281427991 4278196802 4278200403 4278202982 4278204273 4278205303 4278205560 4278205561 4278271353 4278271354 4278271611 4278271612 4278271870 4278272125 4127276920 3657579886 2952999768 2248419393 1711481658 1241719358 754983486 369104698 134217760 16777216 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 50331648 167778842 385884471 738206522 1141122620 1560486972 1929650490 2349082686 3827130124 4280380418 4283403811 4266694160 4161352001 4261421903 4278201951 4278203501 4278204532 4278205047 4278205048 4278205304 4278205560 4244651127 4127210613 3942726769 3590404457 3120772186 2600676424 2130977852 1744970296 1342382909 939532352 553656126 268439600 83886080 16777216 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777216 83886080 234885668 452992047 754983486 1090790207 1409293117 2450275612 4264982552 4284655640 3409079070 2717918284 2986552911 3154325333 3305189980 3422631264 3439408225 3405854049 3271766876 3103994456 2902667089 2651008073 2382637121 2114200121 1862607415 1577263417 1275273788 922755132 587210042 335551027 151002140 50331648 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 33554432 117440548 234885687 419438387 754981933 1325603360 2906615081 3326508566 2098081065 1795497780 1812276027 1896161848 1963205435 1996760122 2013537337 1996759608 1929651002 1845830458 1761944120 1610818362 1443046459 1241719355 990126909 754983481 503323196 318774070 167778842 67108864 16777216 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777216 33554432 83886080 268439568 654776852 973081869 1124076311 1074011168 923082798 923082808 990126909 1057236029 1107567418 1124344377 1090790203 1040458046 956572730 855647031 738206522 620764215 469769015 335551027 218108967 117440548 50331648 16777216 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 33554432 117440512 234885650 285220367 285220382 251666995 285220397 318774070 352327729 385884471 385884471 369107770 352327741 301997113 251666995 201332011 151002140 100663339 50331648 16777216 16777216 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777216 16777216 16777216 50331648 67108864 83886080 83886080 83886080 83886080 83886080 50331648 33554432 16777216 16777216 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215)
	offset: 0@0)  scaledToSize: (15@15).! !

!VersionnerGLMIcons class methodsFor: 'as yet unclassified' stamp: 'JuanPabloSandovalA 3/23/2012 14:55'!
newConfigurationIcon
	"( Form fromFileNamed: '/home/juampi/Downloads/icons/PNG/onebit_31.png') storeString "
	^ (Form
	extent: 48@48
	depth: 32
	fromArray: #( 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 10143076 2521131269 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 2521131269 10208868 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 10077283 4282738949 4289452911 4290309239 4290309239 4290309239 4290309239 4290309239 4290309239 4290309239 4290309239 4290309239 4290309239 4289584496 4283068171 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 10011489 4282738949 4288201569 4288201569 4288201569 4288201569 4288201569 4288201569 4288201569 4288201569 4288201569 4288201569 4288201569 4288201569 4283067914 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 9879904 4282738949 4288069984 4288069984 4288069984 4288069984 4288069984 4288069984 4288069984 4288069984 4288069984 4288069984 4288069984 4288069984 4283067914 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 9814110 4282738949 4288004190 4288004190 4288004190 4288004190 4288004190 4288004190 4288004190 4288004190 4288004190 4288004190 4288004190 4288004190 4283067914 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 9682525 4282738949 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4283067914 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 9616475 4282738949 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4283067914 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 9484889 4282738949 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4283002378 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 9353303 4282738949 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4283002378 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 9221716 4282738949 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4283002378 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 9090130 4282738949 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4283002122 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 8958544 4282738949 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4283002121 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 8826957 4282738949 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4283002121 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 8695115 4282738949 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4283002121 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 2269473029 4031080709 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4287214668 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4287214668 4283002377 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 2521131269 4548869 16777215 16777215 16777215 16777215 16777215 4031080709 4287280970 4288203092 4288268884 4288268884 4288268884 4288268884 4288268884 4288268884 4288268884 4288268884 4288268884 4288268884 4288268884 4287741776 4287148875 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4287148875 4287675983 4288203092 4288268884 4288268884 4288268884 4288268884 4288268884 4288268884 4288268884 4288268884 4288268884 4288268884 4288268884 4287544398 4282738949 4548869 16777215 16777215 16777215 16777215 16777215 4031080709 4286227007 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4282738949 4548869 16777215 16777215 16777215 16777215 16777215 4031080709 4286029885 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4282738949 4548869 16777215 16777215 16777215 16777215 16777215 4031080709 4285898298 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4282738949 4548869 16777215 16777215 16777215 16777215 16777215 4031080709 4285766456 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4282738949 4548869 16777215 16777215 16777215 16777215 16777215 4031080709 4285569077 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4282738949 4548869 16777215 16777215 16777215 16777215 16777215 4031080709 4285437490 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4282738949 4548869 16777215 16777215 16777215 16777215 16777215 4031080709 4285305647 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4282738949 4548869 16777215 16777215 16777215 16777215 16777215 4031080709 4285174061 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4282738949 4548869 16777215 16777215 16777215 16777215 16777215 4031080709 4285042475 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4282738949 4548869 16777215 16777215 16777215 16777215 16777215 4031080709 4284845096 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4282738949 4548869 16777215 16777215 16777215 16777215 16777215 4031080709 4284713509 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4282804742 155543813 16777215 16777215 16777215 16777215 16777215 2269473029 4031080709 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282870535 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4282870535 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 2521131269 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 256207109 4282870535 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4282870535 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 256207109 4282804999 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4282804999 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 256207109 4282804742 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4282804742 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 256207109 4282804742 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4282804742 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 256207109 4282804742 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4282804742 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 256207109 4282804742 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4282804742 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 256207109 4282804742 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4282804742 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 256207109 4282804742 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4282804742 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 256207109 4282804742 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4282804742 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 256207109 4282804742 4283397135 4283397135 4283397135 4283397135 4283397135 4283397135 4283397135 4283397135 4283397135 4283397135 4283397135 4283397135 4282804742 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 256207109 4282804741 4283331341 4283331341 4283331341 4283331341 4283331341 4283331341 4283331341 4283331341 4283331341 4283331341 4283331341 4283331341 4282804741 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 256207109 4282738949 4283199756 4283199756 4283199756 4283199756 4283199756 4283199756 4283199756 4283199756 4283199756 4283199756 4283199756 4283199756 4282738949 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 256207109 4282738949 4283133962 4283133962 4283133962 4283133962 4283133962 4283133962 4283133962 4283133962 4283133962 4283133962 4283133962 4283133962 4282738949 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4878089 2521131269 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 2521131269 4878089 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215)
	offset: 0@0) scaledToSize: (15@15).! !

!VersionnerGLMIcons class methodsFor: 'as yet unclassified' stamp: 'JuanPabloSandovalA 3/23/2012 14:55'!
packageIcon
	^ (Form
	extent: 24@24
	depth: 32
	fromArray: #( 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1882535221 3802309282 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4173447617 3111351155 554306058 0 0 0 0 991171604 4292796126 4294375158 4293980400 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4294111986 4294572537 3161814389 0 0 0 0 2068268871 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4294046193 4240424895 0 0 0 0 2135706700 4293848814 4293848814 4292401368 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291085508 4293848814 4293848814 4291019715 0 0 0 0 2135706700 4293783021 4293783021 4292401368 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291085508 4293783021 4293783021 4291019715 0 0 0 0 2135706700 4293717228 4293717228 4293717228 4293717228 4293717228 4293717228 4293717228 4293717228 4293717228 4293717228 4293717228 4293717228 4293717228 4293717228 4293717228 4293717228 4293717228 4293717228 4290953922 0 0 0 0 2135706700 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4290888129 0 0 0 0 2135706700 4293519849 4293519849 4290888129 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288387995 4293519849 4293519849 4290888129 0 0 0 0 2135706700 4293454056 4293454056 4293454056 4293454056 4293454056 4293454056 4293454056 4293454056 4293454056 4293454056 4293454056 4293454056 4293454056 4293454056 4293454056 4293454056 4293454056 4293454056 4290822336 0 0 0 0 2135706700 4293322470 4293322470 4293322470 4293322470 4293322470 4293322470 4293322470 4293322470 4293322470 4293322470 4293322470 4293322470 4293322470 4293322470 4293322470 4293322470 4293322470 4293322470 4290756543 0 0 0 0 2135706700 4293256677 4293256677 4293256677 4293256677 4293256677 4293256677 4293256677 4293256677 4293256677 4293256677 4293256677 4293256677 4293256677 4293256677 4293256677 4293256677 4293256677 4293256677 4290756543 0 0 0 0 2135706700 4293190884 4293190884 4290690750 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288387995 4293190884 4293190884 4290690750 0 0 0 0 2135706700 4293059298 4293059298 4293059298 4293059298 4293059298 4293059298 4293059298 4293059298 4293059298 4293059298 4293059298 4293059298 4293059298 4293059298 4293059298 4293059298 4293059298 4293059298 4290624957 0 0 0 0 2135706700 4292993505 4292993505 4292993505 4292993505 4292993505 4292993505 4292993505 4292993505 4292993505 4292993505 4292993505 4292993505 4292993505 4292993505 4292993505 4292993505 4292993505 4292993505 4290624957 0 0 0 0 2135706700 4292927712 4292927712 4292927712 4292927712 4292927712 4292927712 4292927712 4292927712 4292927712 4292927712 4292927712 4292927712 4292927712 4292927712 4292927712 4292927712 4292927712 4292927712 4290559164 0 0 0 0 2135706700 4292796126 4292796126 4290493371 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4290493371 4292796126 4292796126 4292796126 4292796126 4292796126 4292796126 4292796126 4290493371 0 0 0 0 2135706700 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4290493371 0 0 0 0 2135706700 4292664540 4292664540 4292664540 4292664540 4292664540 4292664540 4292664540 4292664540 4292664540 4292664540 4292664540 4292664540 4292664540 4292664540 4292664540 4292664540 4292664540 4292664540 4290427578 0 0 0 0 2135706700 4292598747 4292598747 4292598747 4292598747 4292598747 4292598747 4292598747 4292598747 4292598747 4292598747 4292598747 4292598747 4292598747 4292598747 4292532954 4290427578 4291611852 4291611852 4239306414 0 0 0 0 2135706700 4292532954 4292532954 4292532954 4292532954 4292532954 4292532954 4292532954 4292532954 4292532954 4292532954 4292532954 4292532954 4292532954 4292532954 4292532954 4290888129 4293717228 4293454056 2875549029 0 0 0 0 1731408691 4292072403 4292467161 4292467161 4292467161 4292467161 4292467161 4292467161 4292467161 4292467161 4292467161 4292467161 4292467161 4292467161 4292467161 4292335575 4290756543 4293059298 3751122325 453445383 0 0 0 0 285410051 3767570576 4291940817 4292401368 4292401368 4292401368 4292401368 4292401368 4292401368 4292401368 4292401368 4292401368 4292401368 4292401368 4292401368 4291414473 4290822336 3616049288 520685833 0 0 0 0 0 0 268632835 1680879664 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 1428431908 33554432 0 0 0 0)
	offset: 0@0) scaledToSize: (15@15).! !

!VersionnerGLMIcons class methodsFor: 'as yet unclassified' stamp: 'JuanPabloSandovalA 3/23/2012 14:55'!
update
 ^ 
(Form
	extent: 51@51
	depth: 32
	fromArray: #( 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1076505130 3028912521 3432815772 3432815772 3432881565 3432947358 3432947358 3433013151 3433078944 3433078944 3416301728 3433210530 3416433314 3433210530 3416433314 3433342116 3433342116 3433407909 3433407909 3433407909 3433407909 3433407909 3433407909 3433342116 3433342116 3433276323 3433210530 3433210530 3433144737 3433144737 3433078944 3433013151 3432947358 3432947358 3432881565 3415972763 3415906970 3415906970 3415841177 3415775384 3415775384 2810019197 689510681 0 0 0 0 0 0 0 134349314 3921591998 4292532954 4292467161 4292532954 4292532954 4292598747 4292598747 4292664540 4292664540 4292664540 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292664540 4292664540 4292664540 4292598747 4292532954 4292532954 4292467161 4292467161 4292401368 4292401368 4292335575 4292335575 4292269782 4292203989 4292203989 4292138196 4292138196 4292072403 4292072403 4292006610 4292006610 4292006610 4292006610 4292006610 4292072403 3247345294 33620225 0 0 0 0 0 0 671943949 4291217094 4291019715 4290953922 4290953922 4290953922 4290953922 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4290953922 4290953922 4290953922 4290888129 4290822336 4290822336 4290756543 4290756543 4290690750 4290624957 4290624957 4290624957 4290624957 4290559164 4290559164 4290559164 4290493371 4290493371 4290493371 4290427578 4290427578 4290427578 4290427578 4290361785 4290427578 4290361785 4290493371 4290624957 4105417651 84083459 0 0 0 0 0 0 739053069 4289506476 4289177511 4289045925 4288980132 4288980132 4288980132 4288980132 4288980132 4288914339 4288914339 4288848546 4288848546 4288848546 4288782753 4288782753 4288716960 4288651167 4288585374 4288585374 4288519581 4288453788 4288387995 4288387995 4288453788 4288387995 4288387995 4288387995 4288387995 4288387995 4288387995 4288387995 4288453788 4288387995 4288453788 4288453788 4288453788 4288453788 4288519581 4288519581 4288519581 4288651167 4288782753 4154565025 84083459 0 0 0 0 0 67174656 1343954958 4287534460 4287271287 4287205494 4287205749 4287271542 4287271541 4287337333 4287337333 4287403125 4287403124 4287403380 4287403636 4287469171 4287469171 4287469427 4287469426 4287469425 4287469425 4287469425 4287469425 4287469424 4287403888 4287403631 4287403631 4287338095 4287337839 4287272047 4287272048 4287271791 4287205999 4287140463 4287140208 4287074415 4287074159 4287074160 4287008368 4287008368 4286942576 4286942320 4286876785 4286876529 4287008116 4203319159 722473735 16777216 0 0 0 0 2520929050 4119111733 4287674170 4287937340 4288200509 4288397888 4288595521 4288858691 4289056069 4289253703 4289451080 4289648458 4289845835 4289977421 4290174798 4290306639 4290438225 4290569553 4290701394 4290832979 4290898771 4290964563 4291030611 4291030355 4290964562 4290833233 4290701648 4290635598 4290504013 4290306635 4290175049 4289977927 4289780550 4289648708 4289385794 4289188160 4288990781 4288793404 4288530233 4288332855 4288069685 4287806515 4287608881 4287345711 4287082542 4017724716 1915763731 0 0 0 0 4253331243 4287149352 4287412521 4287609898 4287872811 4288070444 4288268077 4288465455 4288663088 4288860465 4288992050 4289255219 4289386804 4289518390 4289715767 4289847608 4289978937 4290176058 4290242107 4290373692 4290505021 4290570813 4290636862 4290636607 4290571069 4290505021 4290373436 4290307643 4290176059 4289978937 4289847353 4289715767 4289583926 4289452341 4289254707 4289057586 4288860209 4288728368 4288465199 4288268077 4288070444 4287872811 4287609898 4287412265 4287149095 4286951719 3579936799 50397440 0 0 0 4269186343 4285964323 4286161956 4286424869 4286622502 4286819879 4287017512 4287214889 4287477802 4287675179 4287938092 4288135213 4288332846 4288529967 4288727088 4288858929 4289056050 4289187635 4289253684 4289385269 4289516853 4289582646 4289648439 4289648183 4289582646 4289516597 4289385269 4289319220 4289187891 4289056051 4288924465 4288727088 4288595503 4288332591 4288135213 4287938093 4287740715 4287543082 4287280169 4287082792 4286885415 4286622502 4286425125 4286161956 4285964579 4285766946 3511906330 50397440 0 0 0 4201748010 4285701154 4285964323 4286161700 4286359077 4286556710 4286754087 4287017000 4287214377 4287477546 4287674667 4287937580 4288134957 4288332078 4288529455 4288661296 4288792881 4288924465 4289056051 4289187635 4289253428 4289385013 4289450805 4289450550 4289385013 4289318964 4289187380 4289055794 4288990002 4288858417 4288661040 4288529455 4288332078 4288134957 4287871788 4287674667 4287477290 4287279913 4287017000 4286819623 4286622246 4286359333 4286161700 4285964323 4285701410 4285503777 3444468505 50397440 0 0 0 3948047904 4284054810 4284252187 4284384027 4284581660 4284779037 4284911134 4285042974 4285240607 4285437984 4285569825 4285767202 4285899042 4286161955 4286293540 4286425380 4286556965 4286688550 4286819879 4287017255 4287083048 4287149097 4287280169 4287280169 4287148841 4287083048 4286951719 4286820135 4286754086 4286556966 4286425381 4286293540 4286161955 4285964834 4285767458 4285635361 4285437984 4285306143 4285108767 4284911134 4284779293 4284581661 4284384283 4284252187 4284054810 4283922969 3308999443 33554432 0 0 0 3493877271 4283791385 4283922970 4284120602 4284252443 4284450076 4284581917 4284714013 4284911646 4285109023 4285240863 4285372704 4285570081 4285767201 4285899043 4286030883 4286162211 4286293797 4286425381 4286622501 4286688294 4286819879 4286885671 4286885671 4286819879 4286688550 4286556965 4286425381 4286359589 4286162212 4286030627 4285899042 4285767201 4285570337 4285438496 4285240863 4285043487 4284977182 4284779549 4284582172 4284450076 4284252699 4284055066 4283988506 4283791129 4283659288 2956216336 16777216 0 0 0 3381103488 4291547330 4291810758 4292073673 4292271308 4292402894 4292534480 4292666066 4292863444 4292929237 4293060822 4293192664 4293258457 4293390043 4293455836 4293521629 4293587421 4293587422 4293587165 4293521628 4293455835 4293455578 4293324248 4293258199 4293126613 4292995027 4292863698 4292732112 4292600270 4292403148 4292271562 4292074183 4291942341 4291745219 4291613633 4291482047 4291415997 4291218619 4291087034 4291021241 4290889655 4290823862 4290757813 4290626228 4290363056 4289968298 2657446239 0 0 0 0 3197079695 4292993505 4293322470 4293585642 4293783021 4293914607 4294046193 4294177779 4294309365 4294375158 4294440951 4294572537 4294704123 4294704123 4294769916 4294835709 4294901502 4294901502 4294835709 4294769916 4294704123 4294638330 4294506744 4294440951 4294309365 4294177779 4294046193 4293914607 4293717228 4293585642 4293454056 4293256677 4293059298 4292927712 4292796126 4292664540 4292532954 4292335575 4292269782 4292138196 4292072403 4292006610 4291940817 4291743438 4291546059 4291085508 2539939170 0 0 0 0 2877785991 4292927712 4293256677 4293454056 4293717228 4293848814 4293914607 4294111986 4294243572 4294309365 4294375158 4294506744 4294638330 4294704123 4294769916 4294835709 4294835709 4294835709 4294769916 4294704123 4294638330 4294572537 4294506744 4294375158 4294243572 4294111986 4293980400 4293783021 4293651435 4293519849 4293322470 4293125091 4292993505 4292861919 4292730333 4292598747 4292401368 4292269782 4292138196 4292072403 4292006610 4291940817 4291875024 4291677645 4291480266 4290953922 2320782673 0 0 0 0 2575401344 4292796126 4293125091 4293388263 4293585642 4293717228 4293848814 4293980400 4294111986 4294243572 4294309365 4294440951 4294506744 4294638330 4294704123 4294769916 4294769916 4294769916 4294704123 4294638330 4294572537 4294506744 4294375158 4294309365 4294177779 4294046193 4293914607 4293717228 4293519849 4293388263 4293190884 4293059298 4292861919 4292730333 4292598747 4292467161 4292269782 4292138196 4292072403 4292006610 4291940817 4291875024 4291743438 4291611852 4291414473 4290822336 1950367808 0 0 0 0 2473883251 4292664540 4292993505 4293190884 4293454056 4293651435 4293783021 4293914607 4294046193 4294177779 4294243572 4294375158 4294440951 4294506744 4294572537 4294638330 4294638330 4294638330 4294638330 4294572537 4294506744 4294375158 4294309365 4294177779 4294046193 4293914607 4293717228 4293585642 4293454056 4293322470 4293125091 4292927712 4292796126 4292664540 4292532954 4292335575 4292203989 4292072403 4292072403 4291940817 4291875024 4291809231 4291677645 4291546059 4291348680 4290756543 1782135097 0 0 0 0 2254463070 4292532954 4292861919 4293059298 4293322470 4293519849 4293651435 4293783021 4293914607 4294046193 4294177779 4294243572 4294309365 4294440951 4294440951 4294506744 4294572537 4294572537 4294506744 4294440951 4294375158 4294309365 4294177779 4294046193 4293914607 4293783021 4293585642 4293454056 4293322470 4293190884 4292993505 4292796126 4292664540 4292532954 4292401368 4292269782 4292203989 4292072403 4292006610 4291875024 4291809231 4291743438 4291677645 4291414473 4291019715 4290427578 1647588403 0 0 0 0 1883785287 4292401368 4292664540 4292927712 4293125091 4293322470 4293454056 4293585642 4293783021 4293914607 4293980400 4294111986 4294177779 4294243572 4294309365 4294375158 4294375158 4294375158 4294309365 4294309365 4294243572 4294111986 4294046193 4293914607 4293783021 4293651435 4293454056 4293322470 4293190884 4293059298 4292927712 4292796126 4292927712 4293125091 4293125091 4293125091 4292796126 4292335575 4292072403 4291875024 4291743438 4291546059 4291282887 4290953922 4290690750 4290361785 1395535405 0 0 0 0 1681734973 4292203989 4292532954 4292730333 4292993505 4293190884 4293322470 4293454056 4293585642 4293717228 4293848814 4293980400 4294046193 4294111986 4294177779 4294177779 4294177779 4294177779 4294177779 4294111986 4294046193 4293980400 4293914607 4293717228 4293651435 4293454056 4293322470 4293190884 4293125091 4293125091 4293059298 4293125091 4293125091 4293717228 4294375158 4294506744 4294440951 4294243572 4293388263 4292927712 4291940817 4291348680 4291217094 4291019715 4290756543 4273584569 1026041896 0 0 0 0 1563899703 4292072403 4292335575 4292532954 4292796126 4292993505 4293125091 4293256677 4293388263 4293519849 4293651435 4293783021 4293848814 4293980400 4293980400 4293980400 4294046193 4294046193 4293980400 4293980400 4293848814 4293783021 4293651435 4293585642 4293454056 4293322470 4293190884 4293059298 4292730333 4292532954 4292598747 4292730333 4292993505 4294375158 4294638330 4294704123 4294638330 4294572537 4294177779 4294309365 4294046193 4292993505 4291611852 4291085508 4290888129 4256675766 925181220 0 0 0 0 1294872366 4291875024 4292138196 4292335575 4292598747 4292730333 4292927712 4293059298 4293190884 4293322470 4293454056 4293585642 4293651435 4293717228 4293783021 4293783021 4293848814 4293848814 4293783021 4293717228 4293651435 4293585642 4293519849 4293388263 4293256677 4293125091 4293059298 4292401368 4292138196 4292269782 4292401368 4292598747 4293059298 4294638330 4294769916 4294769916 4294704123 4294704123 4294638330 4294572537 4294440951 4294243572 4293651435 4291940817 4290888129 4189172400 840769052 0 0 0 0 942221609 4274834636 4291940817 4292138196 4292335575 4292532954 4292730333 4292861919 4292993505 4293125091 4293190884 4293322470 4293388263 4293519849 4293519849 4293585642 4293585642 4293585642 4293519849 4293519849 4293454056 4293454056 4293322470 4293190884 4293059298 4293125091 4293388263 4292664540 4291875024 4292072403 4292335575 4292927712 4294177779 4294769916 4294835709 4294835709 4294769916 4294769916 4294704123 4294638330 4294572537 4294440951 4294243572 4293651435 4291940817 4054428072 672338706 0 0 0 0 841229347 4257597124 4291743438 4291940817 4292138196 4292269782 4292467161 4292598747 4292730333 4292861919 4292993505 4293059298 4293125091 4293256677 4293256677 4293322470 4293322470 4293322470 4293322470 4293322470 4293256677 4293190884 4293125091 4292993505 4292401368 4293125091 4293519849 4292598747 4291743438 4292072403 4292401368 4292796126 4294309365 4294835709 4294901502 4294901502 4294835709 4294769916 4294769916 4294440951 4294046193 4294243572 4294309365 4294046193 4293454056 3920802482 487262987 0 0 0 0 773594139 4173053114 4291480266 4291677645 4291875024 4292006610 4292203989 4292335575 4292467161 4292598747 4292730333 4292796126 4292861919 4292927712 4292993505 4293059298 4293125091 4293125091 4293059298 4293059298 4293059298 4292993505 4292993505 4292598747 4291348680 4292730333 4293585642 4292598747 4291743438 4292138196 4293190884 4294243572 4294769916 4294835709 4294967295 4294901502 4294835709 4294835709 4294638330 4294046193 4293848814 4293717228 4293717228 4293848814 4293322470 4123971278 1109993769 0 0 0 0 638652688 4021136812 4291217094 4291414473 4291611852 4291743438 4291940817 4292072403 4292203989 4292335575 4292467161 4292532954 4292598747 4292730333 4292796126 4292796126 4292796126 4292861919 4292861919 4292861919 4292861919 4292861919 4292598747 4292401368 4291151301 4291940817 4293519849 4291743438 4291743438 4293190884 4294375158 4294440951 4293651435 4294375158 4294901502 4294901502 4294835709 4294769916 4294243572 4294111986 4294111986 4293717228 4293848814 4293190884 4292664540 4292138196 3432815772 117572098 0 0 0 520488454 3885997983 4290953922 4291151301 4291348680 4291546059 4291677645 4291809231 4291940817 4292072403 4292203989 4292269782 4292401368 4292467161 4292467161 4292532954 4292598747 4292664540 4292664540 4292664540 4292664540 4292664540 4292072403 4292072403 4291019715 4292861919 4293519849 4292006610 4292335575 4294177779 4294440951 4294572537 4294506744 4294769916 4294835709 4294835709 4294769916 4294243572 4293980400 4294309365 4293914607 4293651435 4293454056 4293059298 4292532954 4292006610 4274768843 1581137470 0 0 0 503579651 3835468955 4290756543 4290888129 4291085508 4291282887 4291414473 4291546059 4291677645 4291809231 4291940817 4292072403 4292138196 4292203989 4292269782 4292401368 4292401368 4292467161 4292532954 4292532954 4292598747 4292467161 4292203989 4290953922 4292203989 4293125091 4293454056 4293322470 4293519849 4294243572 4294375158 4294572537 4294638330 4294769916 4294769916 4294769916 4294769916 4293848814 4293848814 4294375158 4293980400 4293585642 4293322470 4292993505 4292467161 4291809231 4291282887 3331428753 117572098 0 0 453116418 3751319703 4290624957 4290690750 4290888129 4291019715 4291217094 4291348680 4291480266 4291611852 4291743438 4291875024 4291940817 4292072403 4292138196 4292203989 4292269782 4292335575 4292401368 4292467161 4292467161 4292203989 4292138196 4290427578 4290361785 4292532954 4293388263 4293651435 4293914607 4294111986 4294309365 4294440951 4294572537 4294638330 4294572537 4294046193 4294704123 4294243572 4293914607 4294440951 4293717228 4293388263 4293190884 4292861919 4292335575 4291611852 4291019715 4122392246 840966176 0 16777216 318767104 3600061588 4290427578 4290559164 4290690750 4290822336 4290953922 4291151301 4291282887 4291414473 4291546059 4291677645 4291809231 4291875024 4292006610 4292072403 4292138196 4292203989 4292269782 4292335575 4292072657 4290822588 4291282887 4289901234 4289901234 4291151301 4293125091 4293519849 4293783021 4293980400 4294177779 4294375158 4294440951 4294506744 4293717228 4293388263 4294440951 4293848814 4293783021 4293651435 4293322470 4293190884 4292993505 4292664540 4292203989 4291348680 4290624957 4290427578 1866679106 0 16777216 285212672 3515846541 4290295992 4290427578 4290493371 4290624957 4290822336 4290888129 4291085508 4291217094 4291348680 4291480266 4291611852 4291677645 4291809231 4291940817 4292006610 4292138196 4292203989 4292269782 4291217854 4287535224 4290098613 4289572269 4289703855 4290230199 4292664540 4293388263 4293651435 4293848814 4294046193 4294243572 4294375158 4294440951 4294375158 4293783021 4293388263 4293125091 4293190884 4293125091 4293059298 4292927712 4292730333 4292401368 4291940817 4291085508 4290295992 4289704109 2706396736 0 33554432 318767104 3431105408 4290164406 4290230199 4290361785 4290493371 4290624957 4290756543 4290888129 4291019715 4291151301 4291348680 4291480266 4291546059 4291677645 4291809231 4291940817 4292006610 4292138196 4292203989 4290823604 4285235003 4288520596 4289440683 4289638062 4291217094 4292467161 4293256677 4293519849 4293717228 4293914607 4294046193 4294177779 4294309365 4294375158 4293783021 4292861919 4292861919 4292861919 4292861919 4292730333 4292796126 4292598747 4292138196 4291743438 4291151301 4289901234 4287337589 3192411434 0 33554432 369098752 3245372014 4290032820 4290164406 4290295992 4290361785 4290493371 4290624957 4290756543 4290888129 4291019715 4291151301 4291348680 4291414473 4291546059 4291677645 4291809231 4291875024 4292006610 4292072403 4290757809 4285433397 4285103676 4289112225 4291677645 4292467161 4292796126 4293059298 4293322470 4293519849 4293717228 4293914607 4294046193 4294111986 4293519849 4293059298 4293125091 4293256677 4292796126 4292532954 4292467161 4293322470 4293388263 4292401368 4291677645 4291019715 4288191883 4284643630 3293469738 0 33554432 402653184 3009174619 4290032820 4290098613 4290164406 4290230199 4290361785 4290493371 4290624957 4290756543 4290888129 4291019715 4291151301 4291348680 4291414473 4291546059 4291677645 4291743438 4291875024 4291940817 4290889653 4286025787 4284842277 4285893190 4291349186 4292401368 4292598747 4292861919 4293125091 4293388263 4293585642 4293783021 4293914607 4293980400 4292927712 4292532954 4293914607 4293848814 4293717228 4293256677 4293059298 4292072403 4291809231 4291480266 4290888129 4289442204 4284775725 4285104684 3260113196 0 33554432 436207616 2924762195 4289967027 4290032820 4290098613 4290164406 4290230199 4290295992 4290427578 4290559164 4290690750 4290822336 4290953922 4291085508 4291217094 4291348680 4291414473 4291546059 4291611852 4291677645 4291414981 4286815562 4285697579 4285040418 4285631289 4290166182 4292335831 4292730333 4292993505 4293256677 4293454056 4293651435 4293783021 4293848814 4293256677 4292401368 4292532954 4292532954 4293651435 4293717228 4293519849 4293190884 4292072403 4290691003 4287733110 4284908069 4285105956 4285697072 2874302768 0 33554432 469762048 2857390415 4289835441 4289901234 4289901234 4289967027 4290032820 4290098613 4290164406 4290230199 4290361785 4290427578 4290559164 4290624957 4290690750 4290822336 4290953922 4291019715 4291085508 4291217094 4291282887 4288655736 4286158896 4286027304 4285501474 4285435430 4287735141 4291152569 4292861919 4293125091 4293322470 4293519849 4293651435 4293651435 4292335575 4292072403 4292072403 4292006610 4292138196 4292335575 4291875024 4291809230 4289442968 4286223171 4285238305 4285567011 4285895209 4286158391 2151828018 0 33554432 469762048 2655405894 4289309097 4289374890 4289440683 4289440683 4289374890 4289440683 4289440683 4289506476 4289506476 4289506476 4289572269 4289572269 4289638062 4289703855 4289703855 4289769648 4289769648 4289835441 4289835441 4290494386 4287211590 4286488620 4286619945 4286357542 4286160420 4286225960 4287407953 4289838994 4291876549 4292796634 4293454055 4292467161 4292006354 4292006611 4292006610 4291743692 4291217600 4290231718 4288457845 4286553147 4286028837 4285963044 4286357286 4286356520 4286356783 4220363358 1109796644 0 16777216 402653184 1864047387 4188316836 4289901234 4290032820 4290164406 4290164406 4290295992 4290361785 4290361785 4290493371 4290559164 4290690750 4290756543 4290822336 4290953922 4291019715 4291085508 4291151301 4291151301 4291217094 4291348679 4289706899 4287147575 4286949931 4287212843 4287410987 4287147817 4286819367 4286753319 4286621226 4287146302 4287737170 4287736411 4287933281 4287933280 4287670615 4287211335 4286817589 4286555687 4286753319 4286819112 4287082025 4287278890 4286883882 4286752812 4287277381 3683422339 285673222 0 0 184549376 721420288 1729434901 2555005514 2639352145 2656195154 2656260947 2656260947 2656326740 2656326740 2656392533 2656458326 2656458326 2656524119 2656524119 2656589912 2656589912 2656655705 2656655705 2656655705 2656721498 2723961948 4071600046 4289576586 4287674679 4287740974 4287871790 4288201007 4288398896 4288069934 4287609388 4287345962 4287148841 4287082793 4287017001 4287082537 4287148585 4287214377 4287411754 4287740716 4288135470 4288267055 4287937582 4287608621 4287477806 4287738694 4288850320 2169326925 0 0 0 16777216 100663296 268435456 352321536 369098752 369098752 369098752 369098752 369098752 369098752 369098752 369098752 369098752 369098752 369098752 369098752 369098752 369098752 369098752 369098752 369098752 419430400 2489015131 4273847997 4289247112 4288530244 4288532529 4288729138 4288728370 4288793650 4288859699 4288859698 4288662321 4288596273 4288530736 4288530736 4288596529 4288728114 4288859698 4288793906 4288662066 4288596785 4288597553 4288268594 4288527956 4288718481 3952383124 436733960 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 33554432 654837768 3667302038 4289638062 4289574048 4289777263 4289518915 4289520439 4289585974 4289387829 4289189684 4289057587 4288991795 4288991539 4288991539 4288991795 4289123379 4289255732 4289388085 4289520181 4289388343 4289254473 4289117050 4288520344 4221542303 2033924923 150994944 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 16777216 352321536 1646338337 4121800109 4289638062 4289835696 4290429862 4290632065 4290439256 4290112321 4289850168 4289849911 4289849655 4289849655 4289849655 4289849911 4289849911 4289915449 4290177863 4290240606 4289446269 4288389520 4288519581 4288716960 3059901026 738329090 134217728 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 201326592 738197504 2133996082 4105220272 4289901234 4290164406 4290559164 4291085761 4292469191 4292339634 4291881625 4291619720 4291423104 4291422848 4291422089 4291486105 4290825889 4289705380 4288716959 4287993237 4288059030 4271873951 3312414575 1073939203 436207616 50331648 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 50331648 385875968 922746880 2133667117 4020807848 4290230199 4290427578 4291480266 4292269782 4292467161 4292598748 4292664541 4292598747 4292335319 4291874768 4291151301 4289769648 4288914339 4288453788 4288519581 4272466088 3076349277 1309083399 637534208 167772160 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 83886080 402653184 889192448 1645285649 3363469946 4206804670 4291546059 4291677645 4291743438 4291809231 4291743438 4291677645 4291348680 4290888129 4290427578 4289901234 4289177511 4289374890 3902117269 2453223737 1140916481 637534208 184549376 16777216 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 50331648 268435456 671088640 1157759490 2167155756 3430973568 4207199428 4291611852 4291611852 4291480266 4291282887 4291085508 4290822336 4290624957 4290690750 3885471639 2807058512 1544359181 889192448 436207616 117440512 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 67108864 251658240 536870912 889258241 1409944074 2268740154 2891997280 3296097910 3397221757 3380312955 3110627432 2588954704 1813649946 1073939203 704643072 385875968 150994944 16777216 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 33554432 100663296 201326592 335544320 469762048 536870912 570425344 553648128 503316480 402653184 268435456 150994944 67108864 16777216 0 0 0 0 0 0 0)
	offset: 0@0) scaledToSize: (15@15).! !

!VersionnerGLMIcons class methodsFor: 'as yet unclassified' stamp: 'JuanPabloSandovalA 3/23/2012 14:55'!
updateIcon
	^ (Form
	extent: 48@48
	depth: 32
	fromArray: #( 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 4548869 4548869 4548869 4548869 4548869 960850181 2470799621 3125111045 3125111045 2470799621 960850181 4548869 4548869 4548869 4548869 4548869 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 16777215 16777215 16777215 16777215 16777215 16777215 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 10143076 10143076 10209125 1464166661 3225774341 4284384798 4287149383 4288334169 4288334169 4287149383 4284384798 3225774341 1464166661 10209125 10143076 10143076 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 10077283 10143332 2017814789 4283265550 4288268121 4289847922 4289321069 4288991850 4288991850 4289321069 4289847922 4288268121 4283265550 2017814789 10143332 10077283 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 10011489 1061513477 4283265549 4288531296 4288992105 4288399203 4288201569 4288201569 4288201569 4288201569 4288399203 4288992105 4288531296 4283265549 1061513477 10011489 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 9879904 2823121157 4286490692 4288728678 4288136033 4288069984 4288069984 4288069984 4288069984 4288069984 4288069984 4288136033 4288728678 4286490692 2823121157 9879904 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 9814110 4282738949 4288004190 4288267616 4288004190 4288004190 4288004190 4288004190 4288004190 4288004190 4288004190 4288004190 4288267616 4288004190 4282738949 9814110 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 9682525 4282738949 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4282738949 9682525 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 9616475 4282738949 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4282738949 9616475 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 9484889 4282738949 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4282738949 9484889 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 9353303 4282738949 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4282738949 9353303 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 9221716 4282738949 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4282738949 9221716 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 9090130 4282738949 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4282738949 9090130 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 8958544 4282738949 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4282738949 8958544 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 8826957 4282738949 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4282738949 8826957 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 8695115 4282738949 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4282738949 8695115 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 54880517 658860293 709191941 256207109 16777215 16777215 16777215 16777215 16777215 8563528 4282738949 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4282738949 8563528 16777215 16777215 16777215 16777215 16777215 256207109 709191941 658860293 54880517 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 205875461 2219141381 4282804742 4283594769 4283660562 4283068170 3276105989 1514498309 16777215 16777215 16777215 8366150 4282738949 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4282738949 8366150 16777215 16777215 16777215 1514498309 3276105989 4283068170 4283660562 4283594769 4282804742 2219141381 205875461 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1262840069 4282804742 4285108775 4287610699 4287939919 4287939663 4287939919 4286820670 4284252954 2521131269 356870405 16777215 8234563 4282738949 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4282738949 8234563 16777215 356870405 2521131269 4284252954 4286820670 4287939919 4287939663 4287939919 4287610699 4285108775 4282804742 1262840069 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 3024447749 4285833012 4287083847 4286622275 4286227520 4286227264 4286359105 4286754372 4287281224 4285108775 2923784453 1162176773 8037440 4282738949 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4282738949 8037440 1162176773 2923784453 4285108775 4287281224 4286754372 4286359105 4286227264 4286227520 4286622275 4287083847 4285833012 3024447749 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1615161605 4284121371 4286491200 4286227518 4286095677 4286095677 4286095677 4286095677 4286095677 4286359359 4286886211 4285833265 4282936584 1816488197 4282738949 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4282738949 1816488197 4282936584 4285833265 4286886211 4286359359 4286095677 4286095677 4286095677 4286095677 4286095677 4286227518 4286491200 4284121371 1615161605 16777215 16777215 16777215 16777215 16777215 16777215 2923784453 4284911146 4286161469 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4286161468 4286622528 4286359609 4283463183 4282738949 4285964091 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285964091 4282738949 4283463183 4286359609 4286622528 4286161468 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4286161469 4284911146 2923784453 16777215 16777215 16777215 16777215 16777215 16777215 3527764229 4285239855 4285832248 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285832505 4286293564 4286623037 4284187418 4286227772 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4286227772 4284187418 4286623037 4286293564 4285832505 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285832248 4285239855 3527764229 16777215 16777215 16777215 16777215 16777215 16777215 3427100933 4285042475 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285635125 4286030136 4286030136 4285964343 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285964343 4286030136 4286030136 4285635125 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285042475 3427100933 16777215 16777215 16777215 16777215 16777215 16777215 2370136325 4284252702 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4284252702 2370136325 16777215 16777215 16777215 16777215 16777215 16777215 608528645 4283133707 4285305647 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305647 4283133707 608528645 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2470799621 4283594515 4285108268 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285108268 4283594515 2470799621 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2420467973 4283331343 4284910889 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284910889 4283331343 2420467973 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2370136325 4283199500 4284647716 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284647716 4283199500 2370136325 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2168809733 4283002378 4284450338 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284450338 4283002378 2168809733 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2068146437 4282936328 4284187165 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284187165 4282936328 2068146437 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1766156549 4282870535 4284055066 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284055066 4282870535 1766156549 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1615161605 4282804742 4283857686 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4283857686 4282804742 1615161605 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1313171717 4282739206 4283660307 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4283660307 4282739206 1313171717 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1011181829 2772789509 4283462929 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283462929 2772789509 1011181829 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 709191941 2521131269 4283265549 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283265549 2521131269 709191941 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 256207109 2521131269 4283133707 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283133707 2521131269 256207109 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2470799621 4283002377 4283594514 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594514 4283002377 2470799621 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 5338640 2370136325 4282936327 4283462927 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283462927 4282936327 2370136325 5338640 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 5207055 5207055 2168809733 4282870535 4283331342 4283397135 4283397135 4283397135 4283397135 4283397135 4283397135 4283331342 4282870535 2168809733 5207055 5207055 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 5141261 5141261 5141261 2068146437 4282804742 4283199756 4283331341 4283331341 4283331341 4283331341 4283199756 4282804742 2068146437 5141261 5141261 5141261 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 5009676 5009676 5009676 5009676 1766156549 4282738949 4283068170 4283199756 4283199756 4283068170 4282738949 1766156549 5009676 5009676 5009676 5009676 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 4943882 4943882 4943882 4943882 4943882 1514498309 4282738949 4283002376 4283002376 4282738949 1514498309 4943882 4943882 4943882 4943882 4943882 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 4878089 4878089 4878089 4878089 4878089 4878089 1212508421 4282738949 4282738949 1212508421 4878089 4878089 4878089 4878089 4878089 4878089 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 54880517 54880517 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215)
	offset: 0@0) scaledToSize: (15@15).! !

!VersionnerGLMIcons class methodsFor: 'as yet unclassified' stamp: 'JuanPabloSandovalA 3/23/2012 14:55'!
versionIcon
      ^ (Form
	extent: 24@24
	depth: 32
	fromArray: #( 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 117440512 2808374372 4173447617 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4173447617 2808374372 117440512 0 0 0 0 1546332971 4292861919 4293190884 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4292269782 4292072403 1546332971 0 0 0 0 2135706700 4292730333 4292993505 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4292072403 4291875024 2135706700 0 0 0 0 2051425862 4292598747 4292993505 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4292072403 4291809231 2051425862 0 0 0 0 688589579 4290624957 4292861919 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4291940817 4290164406 705432588 0 0 0 0 117440512 3228791667 4274505671 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4274505671 3228725874 117440512 0 0 0 0 1546332971 4292861919 4293190884 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4292269782 4292072403 1546332971 0 0 0 0 2135706700 4292730333 4292993505 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4292072403 4291875024 2135706700 0 0 0 0 2051425862 4292598747 4292993505 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4292072403 4291809231 2051425862 0 0 0 0 688589579 4290624957 4292861919 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4291940817 4290164406 705432588 0 0 0 0 117440512 3228791667 4274505671 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4274505671 3228725874 117440512 0 0 0 0 1546332971 4292861919 4293190884 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4292269782 4292072403 1546332971 0 0 0 0 2135706700 4292730333 4292993505 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4292072403 4291875024 2135706700 0 0 0 0 2051425862 4292598747 4292993505 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4292072403 4291809231 2051425862 0 0 0 0 688589579 4290624957 4292861919 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4291940817 4290164406 705432588 0 0 0 0 117440512 3228791667 4274505671 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4274505671 3228725874 117440512 0 0 0 0 1546332971 4292861919 4293190884 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4292269782 4292072403 1546332971 0 0 0 0 2135706700 4292730333 4292993505 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4292072403 4291875024 2135706700 0 0 0 0 2051425862 4292598747 4292993505 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4292072403 4291809231 2051425862 0 0 0 0 688589579 4290624957 4292861919 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4291940817 4290164406 705432588 0 0 0 0 0 738987020 2034582853 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2034582853 738987020 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0)
	offset: 0@0) scaledToSize: (15@15).
	! !
